<?php
$z[0]=Array("field","山口国家红树林生态自然保护区,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","山口国家红树林生态自然保护区广西山口红树林，属海洋部门管理的国家级自然保护区，北纬21°28′—东经109°43′，面积4,000公顷，隶属广西北海市合浦县管辖，距合浦县城77公里，北海市105公里。管理机构为广西山口国家级红树林自然保护区管理局。山口国家红",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","山口国家红树林生态自然保护区_合浦县山口国家红树林生态自然保护区旅游",357,462);
$z[2][4]['name']="title";
$z[3]=Array("field","",464,503);
$z[3][4]['name']="writer";
$z[4]=Array("field","",505,544);
$z[4][4]['name']="source";
$z[5]=Array("field","",546,586);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　山口国家红树林生态自然保护区\n</p><p>　　广西山口红树林，属海洋部门管理的国家级自然保护区，北纬21°28′—东经109°43′，面积4,000公顷，隶属广西北海市合浦县管辖，距合浦县城77公里，北海市105公里。管理机构为广西山口国家级红树林自然保护区管理局。\n</p><p>　　山口国家红树林生态自然保护区是1990年9月经国务院批准建立的我国首批(5个)国家级海洋类型保护区之一，1993年加入中国人与生物圈，1994年被列为中国重要湿地，1997年5月与美国佛罗里达州鲁克利湾国家河口研究保护区建立姐妹保护区关系，2000年1月加-合国教科文组织世界生物圈，2002年被列入国际重要湿地。<div align=center style=\"margin:0 0 0 5px\"></div>",588,1212);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403203051F010-2D06.gif",1214,1300);
$z[7][4]['name']="litpic";

?>